未找到 GitHub 连接
发生此问题时,API 返回 404 Not Found。其 type 为 https://lingo.dev/docs/api/errors/github-connection-not-found。有关所有错误的通用结构,请参阅错误和状态码。
无法在此组织中找到 GitHub 连接 <id>。该连接不存在、属于其他组织,或不是 GitHub App 连接。请对照此组织的集成核对连接 ID。
字段#
除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本根据这些字段生成,因此客户端也可以显示自定义文本。
| 字段 | 类型 |
|---|---|
id | string |
示例#
json
{
"detail": "Cannot find GitHub connection <id> in this organization. It does not exist, belongs to another organization, or is not a GitHub App connection. Check the id against this organization's integrations.",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/github-connection-not-found",
"status": 404,
"title": "GitHub connection not found"
}返回此错误的端点#
POST /v2/organizations/{orgId}/github/connections/{connectionId}/import-history